7(August 31, 2006)

NAME
oss_fmedia - Forte Media FM801 driver.

DESCRIPTION
Open Sound System driver for Forte Media FM801/FM801-AU audio controllers. FM801 device characteristics:
       o 8/16 bit playback/record
       o mono/stereo/4ch/5.1ch playback
    o mono/sterero recording
       o 8KHz to 48Khz sample rate.

OPTIONS

•   fmedia_mpu_irq=<xx> Set the IRQ for the UART401 MPU. Refer to device conf file (see below) for valid IRQs.

FILES
/usr/lib/oss/conf/oss_fmedia.conf Device configuration file

AUTHOR
4Front Technologies